Subject: proposed agenda:Review and Comm

From: [email-masked] (PNGacek)
Date: Tue, 21 Sep 93 13:23:46 MDT

From PAUL GACEK, NOVELL

ACTION ITEMS (summary):

1.	Review and comment on proposed charter.

2.	Review and note preferred working group track proposal: 
_____four   ___x__two     _____none

3.	Note which track(s) you would attend if proposal 1 (four 
tracks) or proposal 2 (two tracks) is chosen:

If I can attend only ONE of these four, I would choose:
___loop prevention      ___capabilities      
___connect              ___flow control

If I can attend only TWO of the four, I would choose:
Track 1:  ______connect        or     __x__flow-control
Track 2:  ___x___capabilities   or     ____loop prevention

3.	Comment on proposed technical group agendas.